
A {
	color: #000000;
	text-decoration: none;
	font-family: Arial;
	font-size: 12px;
	letter-spacing: 2px
}

A:HOVER {
	color: #FF0000;
	text-decoration: none;
	font-family: Arial;
	font-size: 12px;
	letter-spacing: 2px
}body         { font-family: Verdana; font-size: 10px 
}
li           { font-family: Verdana; font-size: 10px }